cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "虚无缥缈" <83675...@qq.com>
Subject 回复: 回复: 从CS 4.2.0 升级到CS 4.2.1
Date Fri, 07 Mar 2014 06:18:07 GMT
http://cloudstack.apt-get.eu/ubuntu/dists/precise/4.2/pool/
 这有4.2.0的安装包
  

 

 ------------------ 原始邮件 ------------------
  发件人: "Du Jun";<dj199008@gmail.com>;
 发送时间: 2014年3月7日(星期五) 下午2:13
 收件人: "users-cn"<users-cn@cloudstack.apache.org>; 
 
 主题: Re: 回复: 从CS 4.2.0 升级到CS 4.2.1

 

大家好,
我要升级CS 4.2.0到4.2.1也实在是出于无奈。因为我的cloudstack-management
是4.2.0的,现在想安装4.2.0的cloudstack-agent。但是通过apt-get
install安装发现,目前只有4.2.1的了。而且发现cloudstack-management 4.2.0与cloudstack-agent
4.2.1存在兼容性问题,所以请教你们安装cloudstack-agent 4.2.0的方法。谢谢!

--
杜军


在 2014年3月7日 下午2:03,虚无缥缈 <83675086@qq.com>写道:

> 4.2.1的kvm快照能用吗,群里有人说还是不能用,不能用升级也没有什么必要了。
>
>
>
>
>  ------------------ 原始邮件 ------------------
>   发件人: "Wei ZHOU";<ustcweizhou@gmail.com>;
>  发送时间: 2014年3月7日(星期五) 下午2:00
>  收件人: "users-cn"<users-cn@cloudstack.apache.org>;
>
>  主题: Re: 从CS 4.2.0 升级到CS 4.2.1
>
>
>
> 没什么影响,4.2.0到4.2.1很安全的。做好数据库备份就o了
>
>
> 在 2014年3月7日 上午3:09,Du Jun <dj199008@gmail.com>写道:
>
> > Hi,
> > 我有一个CS 4.2.0的集群,安装在Ubuntu12.04上,是一个advanced zone,KVM
hypervisor。我想把它升级成CS
> > 4.2.1,也是KVM hypervisor,但不希望影响到集群上的虚拟机。大家看看能不能给点意见?怎样升级最安全?谢谢!
> >
> > --
> > 杜军
> >
>
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message